body {
    background-color: #ffccff;
    font-family: sans-serif;
}

header {
    width: 800px;
    margin: 0 auto;
    background-color: #000;
}

main {
    background-color: #ffffff;
    width: 800px;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 1rem;
}

footer {
    width: 800px;
    margin: 0 auto;
    background-color: #000;
    color: #ccc;
    text-align: center;
}

img {
    max-width: 100%;
}

header h1 {
    font-weight: normal;
    padding: 1rem;
    margin: 0;
    font-size: 1rem;
    color: #ccc;
}

header div {
    padding: 1rem;
}

header a {
    text-decoration: none;
    color: #ccc;
}

main div {
    padding: 1rem;
    background-color: #ccc;
    text-align: center;
    font-size: 1.5rem;
}

.headline {
    font-weight: bold;
}

.headline::before {
    content: '▼';
}

.space1 {
    margin-top: 0;
}

.space2 {
    margin-bottom: 0;
}

.space3 {
    margin-top: 1rem;
}


@media screen and (max-width: 800px) {

    header {
        width: auto;
    }

    main {
        width: auto;
    }

    footer {
        width: auto;
    }

}